Topic: sv-pro 2.1.3 upgrade wp server error

Hi all,

I upgraded thorugh the links in the sites references.

using wordpress 3.1.3 and all the other requirements meet.

it all started with, "get flash player" error on site, with wp-installed, although i had flash installed. i checked back in the threads here, reinstalled wp plugin, re uploaded the pro svcore folder.

it somehow worked.

but what happens now is, i can not create new galleries in posts at the moment.

i get the following error:

"
Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@xxxx.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

Apache mod_fcgid/2.3.6 mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 Server at www.xxxx.com Port 80
"

i gave permissions 755 to uploads folder, wp-simpleviewer plugin folder.

have been reading through the threads for like an hour now, i couldn't come up with the same problem i am having right now.

i can give the exact links, if you have no specific solution to this issue...

Re: sv-pro 2.1.3 upgrade wp server error

With an error 404 as part of the error message, it would appear that some file is missing.
Try reinstalling WordPress itself, as well as the WP-SimpleViewer WordPress Plugin.
Before you overwrite your existing WordPress installation, you could first try a clean WordPress installation in a separate folder and see if that works or gives the same error.

i gave permissions 755 to uploads folder, wp-simpleviewer plugin folder.

As per the instructions on this page: http://simpleviewer.net/simpleviewer/su … r/#install
... the '/wp-content/uploads/' folder should be given write permissions (777) using an FTP program.

Steven Speirs
SimpleViewer Support Team.

Re: sv-pro 2.1.3 upgrade wp server error

steven, thank you for your fast reply.

unfortunately i can not re-install wordpress, it is my active site and i have different posts and galleries already embedded.

a clean reinstall would also not solve the issue, though, i am sure i did not mistakenly remove any part of wordpress or whatsoever is left there.

as i also stated, i cleanedup wp-simpleviewer plugin and reinstalled it, afterwards this issue appeared...


and i correct - i miswrote as 755, the permissions are 777, however the issue is not solved.

i can send you an admin username/pass for the site if you want to check out...

Re: sv-pro 2.1.3 upgrade wp server error

I was suggesting you initially try installing a second WordPress installation alongside your existing one in a different folder (so as not to interfere with existing posts).
It should only take a few minutes and whether or not this works may shed some light on why your existing installation gives you the error.
You may not have removed any WordPress files but something untoward may have happened whilst uploading the new WordPress v3.1.3 files.

Steven Speirs
SimpleViewer Support Team.

Re: sv-pro 2.1.3 upgrade wp server error

oh i got it.

actually i have another site , working with the same specs, and (the same host as well) that problem does not seem to occur there.

the thing is, i don't download and re-upload back when a new wordpress update arrive. i simply vclick automatic upgrade, and yet, these two sites are both running in the same versions of WP and such.

i believe, something's wrong with the 2.1.3 pro upgrade, especially svcore file, the first version for example had a

jquery-1.4.4.min.js

under js folder, the one i clicked and redownloaded doesn't have it.

being not a coder and not having that much time to reinstall the wordpress to another site, re install all the plugins and debug each, i desperatley seek for another solution.

hopefully(!) someone else has lived this or not, but this doesn't help at all...

Re: sv-pro 2.1.3 upgrade wp server error

i believe, something's wrong with the 2.1.3 pro upgrade, especially svcore file, the first version for example had a

jquery-1.4.4.min.js

under js folder, the one i clicked and redownloaded doesn't have it.

SimpleViewer v2.1.2 has the file 'jquery-1.4.4.min.js' in the 'svcore/js/' folder and SimpleViewer v2.1.3 does not.
This is by design and is nothing to worry about.

Steven Speirs
SimpleViewer Support Team.

Re: sv-pro 2.1.3 upgrade wp server error

ok

i have access to the cpanel, and checked for the error log on site.

[error] File does not exist: /home/xxx/public_html/xxx/500.shtml, referer: http://www.xxx.com/grid/wp-admin/post-new.php

[error]  SoftException in Application.cpp:256: File "/home/xxx/public_html/xxx/grid/wp-content/plugins/wp-simpleviewer/config.php" is writeable by group, referer: http://www.xxx.com/grid/wp-admin/post-new.php

any ideas?

Re: sv-pro 2.1.3 upgrade wp server error

A web search turned up the following page which sounds familiar and may offer a solution:
https://www.jamit.com.au/support/index. … icleid=233

Steven Speirs
SimpleViewer Support Team.

Re: sv-pro 2.1.3 upgrade wp server error

ok here's the thing

i did as you asked

installed a fresh wordpress.
installed only simpleviewer first.

works fine

upgraded to pro
worked fine

installed nextgengallery (uptodate version, which did not cause any problems before)

now the site says all the galleries i formed "missing plug-in"

deactivated next-gen
"missing plugin"
deleted nextgen
"missing plugin"

and the pages are never coming back as they used to appear.

will i again have to install everything from beginning?

sad

Re: sv-pro 2.1.3 upgrade wp server error

I have just installed WordPress 3.1.3, installed and activated WP-SimpleViewer v2.1.3, upgraded to SimpleViewer Pro, created a SimpleViewer Pro gallery, installed and activated NextGEN Gallery v1.7.4 and my SimpleViewer Pro gallery is still working fine.
I realise that this does not help you directly but it demonstrates that it is not simply the combination of WP-SimpleViewer and NextGEN Gallery that is causing the problem.
Did you try changing the file and folder permissions as suggested in the link from my last post?

Steven Speirs
SimpleViewer Support Team.